import { Component, OnInit } from '@angular/core';

@Component({
  selector: 'app-magnetic-recycling-queen',
  templateUrl: './magnetic-recycling-queen.component.html',
  styleUrls: ['./magnetic-recycling-queen.component.css']
})
export class MagneticRecyclingQueenComponent implements OnInit {

  constructor() { }

  ngOnInit(): void {
  }

}
